
.post-metric {
    display: flex;
    gap: 10px;
    font-size: 13px;
  }
  .post-metric > div {
    background: #eee;
    padding: 0 11px;
    display: flex;
    align-items: center;
    gap: 6px;
  }
  .post-metric .ic_20 {
    width: 20px;
    height: 20px;
    display: inline-block;
    background-size: contain;
  }